» Ubuntu » Paket

Error

two or more packages specified (gimp-plugin-registry natty)